@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300');

* { margin: 0; padding: 0; }

body {
    background: #f2f2f2 !important;
    text-align: center;
    color: #ffffff;
}

h1 span { color: #000000; font-weight: 400; }

h2 span { color: #ff5500; font-weight: 400; }

#a input {
    background-color: #b3e6ff;
    border: none;
    color: #000000;
    padding: 13px 14px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 60px;
}

#b input {
    background-color: #84e184;
    border: none;
    color: #000000;
    padding: 13px 70px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 60px;
}

#output img.center {
    display: block;
    margin: 0 auto;
  position: relative;
    left: -50%;
}

p span { color: #4d4d4d; font-weight: 400; }

.cards {
    display: flex;
    flex-wrap: wrap;
 }
 
.card {
    flex: 1 0 500px;
    box-sizing: border-box;
    margin: 1rem .25em;
}